Package list tigr-glimmer / 6a5953c
Bump debhelper from old 11 to 12. Fixes: lintian: package-uses-old-debhelper-compat-version See-also: https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html Debian Janitor 1 year, 3 months ago
3 changed file(s) with 3 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
22 * Trim trailing whitespace.
33 * Use secure copyright file specification URI.
44 * Wrap long lines in changelog entries: 2.13-1.
5 * Bump debhelper from old 11 to 12.
56
67 -- Debian Janitor <janitor@jelmer.uk> Sat, 11 Apr 2020 07:51:19 +0000
78
33 Andreas Tille <tille@debian.org>
44 Section: science
55 Priority: optional
6 Build-Depends: debhelper (>= 11~),
6 Build-Depends: debhelper (>= 12~),
77 docbook-to-man
88 Standards-Version: 4.1.4
99 Vcs-Browser: https://salsa.debian.org/med-team/tigr-glimmer